Results 1 to 3 of 3

Thread: cannot compile mamegui

Hybrid View

  1. #1
    Join Date
    Oct 2012
    Beans
    1

    cannot compile mamegui

    Dear all,

    I'm trying to get gmameui to run on ubuntu precise pangolin.
    I managed to understand auto-apt, but i'm still stuck in compiling.

    Now i get the error:
    ./configure: line 12209: syntax error near unexpected token `,,:'
    ./configure: line 12209: `GNOME_DOC_INIT(,,'

    I do not have any clue how to fix this.
    I wouldn't mind understanding a bit more about compiling and stuff
    Could someone help me out here?

    Also: is there a project going on to get mamegui on precise pangolin?

  2. #2
    Join Date
    May 2007
    Beans
    41

    Re: cannot compile mamegui

    Moved this thread to a more appropriate forum where you might get better help.

  3. #3
    Join Date
    Sep 2009
    Beans
    1,293

    Re: cannot compile mamegui

    probably something like
    Code:
    $ sudo apt-get install gnome-doc-utils
    then regenerate the macros to get GNOME_DOC
    Code:
    $ autoreconf -fi
    $ ./configure
    might work

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •